Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # jpeg_io_private.hpp File Reference ## Detailed Description Internal support for reading and writing JPEG files. Author: Hailin Jin and Lubomir Bourdev Adobe Systems Incorporated Date: 2005-2007 Last updated September 24, 2006 `#include <stdio.h>` `#include <boost/static_assert.hpp>` `#include <vector>` `#include "../../gil_all.hpp"` `#include "io_error.hpp"` Go to the source code of this file.
## Namespaces
namespace | boost
namespace | boost::gil
namespace | boost::gil::detail